body {
  margin: 0;
  padding: 0;
  background: black;
  background-image: url("../images/regnBackground.png");
  background-repeat: repeat;
}


html, body{
    overflow-x: hidden;
  }




@media only screen and (min-width:300px) and (max-width : 680px) {
html, body{
    overflow-x: hidden;
  }
}


.vidClass {
  position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: -1;
pointer-events: none;
overflow: hidden;
    background-image: url('../images/topBackground.jpg');
    background-repeat: no-repeat;
    background-color: black;
}


.vidClass iframe {
  width: 100vw;
     height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
     min-height: 100vh;
     min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
   }



   .top {
     overflow: hidden;
     position: absolute;
     width: 100%;
     height:100%;
     top:0;
     z-index: 0;
     background-image: url('../images/topBackground.jpg');
     background-repeat: no-repeat;
     background-color: black;
   }

   iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     z-index: 0;
   }

   .wrapper {
     position: relative;
     padding-bottom: 200%;
     transform: translateY(-35.95%);
     z-index: 0;

   }

   .foregroundShadow {
     width: 100vw;
     height: 100%;
     background: rgba(0,0,0,0.45);
     z-index: 30;
     top:0;
     left: 0;
     position: absolute;
     display: flex;
     flex-direction: column;
     align-items: center;
     color: white;

   }

   .epVirtualLogo {
     width: 15%;
     padding-top: 8%;
   }

   .epVirtualLogo img {
     max-width: 100%;
     height: auto;
   }




   .topTitle {
     font-family: 'krungthepregular';
     font-size: 4vw;
     padding-top: 60px;
   }


.topDesc {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2vw;
  padding-top: 20px;
  width: 45%;
  text-align: justify;
}


.planEventButton {
  font-family: 'krungthepregular';
  font-size: 1.3vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 2px solid white;
  border-radius: 35px;
  padding: 10px 35px 10px 35px;
  margin-top:30px;
  cursor: pointer;
}


.planEventButton:hover {
  background: white;
  color: black;
}



@media (max-width:500px) {
  .epVirtualLogo {
    width: 30%;
    padding-top: 35%;

  }

  .topTitle {
    font-family: 'krungthepregular';
    font-size: 5vw;
    padding-top: 70px;
  }


  .topDesc {
   font-size: 4.2vw;
   padding-top: 20px;
   width: 90%;
  }


  .planEventButton {
   font-size: 3.3vw;
   border: 2px solid white;
   border-radius: 35px;
   padding: 10px 35px 10px 35px;
   margin-top:40px;
  }

  iframe {
    height: 120%;
  }
 .wrapper {
   position: relative;
   padding-bottom: 250%;
   transform: translateY(-40.95%);
   z-index: 0;

 }
}


.restBody {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  color: white;
}

.topDummy {
  position: relative;
  width: 100%;
  height: 100vh;
}

.salientPoint {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 100px;

}

.salientPoint2 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 100px;

}

.salientPointImg {
  width: 50%;
  margin-right: 2%;
  margin-left: 2%;

}

.salientPointImg img {
  max-width: 100%;
  height: auto;
}

.salientPointImg2 {
  width: 50%;
  margin-right: 2%;
  margin-left: 2%;

}

.salientPointImg2 img {
  max-width: 100%;
  height: auto;
}


.salientPointDesc {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}


.salientPointDesc2 {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.salientPointTitle {
  font-family: 'krungthepregular';
  font-size: 2vw;
  text-align: center;
  width: 80%;
  margin-left:10%;
  margin-right: 10%;

}

.salientPointText {
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  text-align: justify;
  font-size: 1.2vw;
  font-family: 'Open Sans', sans-serif;
  padding-top: 20px;
}


@media (max-width:500px) {

  .topDummy {
    position: relative;
    width: 100%;
    height: 90vh;
  }

  .salientPoint {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-top: 100px;

  }


  .salientPoint2 {
    flex-direction: column-reverse;
    justify-content: space-around;
    margin-top: 100px;
  }

  .salientPointImg {
    width: 100%;

  }

  .salientPointImg2 {
    width: 100%;

  }

  .salientPointDesc {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

.salientPointDesc2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}



  .salientPointTitle {
    font-family: 'krungthepregular';
    font-size: 5.3vw;
    text-align: center;
    width: 90%;
    margin-top: 20px;


  }

  .salientPointText {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: justify;
    font-size: 4vw;
    font-family: 'Open Sans', sans-serif;
    padding-top: 20px;
  }


}


.goldVideo {
  width: 100vw;
  height: 400px;

}


.goldVideo iframe,
    .goldVideo object,
    .goldVideo embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
}

.videoEmbed {
  position: relative;
  width: 100vw;
  height:600px;
  overflow:hidden;
  margin-top: 100px;
  background-image: url('../images/goldWavesBackground.jpg');
  background-repeat: no-repeat;
  background-color: black;
}

.viddd {
position: absolute;
 top: 0px;
 margin-left: 0px;
 width: 100vw   !important;
 height: 900px  !important;
 overflow: hidden;
 border: 0;
 padding-bottom: 200px;
}

.vidCover {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.15);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.goldStdTitle {
  font-family: 'krungthepregular';
  font-size: 5vw;
  text-align: center;
  width: 80%;
  color: rgb(255,220,135);
}

.userExpTitle {
  font-size: 2.4vw;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-weight: 400;

}

.expDesc {
  font-size: 1.5vw;
  font-family: 'Open Sans', sans-serif;
  text-align: justify;
  color: white;
  font-weight: 600;
  width: 60%;
  margin-top:60px;
  margin-bottom:40px;

}


@media (max-width:500px) {

  .videoEmbed {
    position: relative;
    width: 100vw;
    height:600px;
    overflow:hidden;
    margin-top: 0;
    background-image: url('../images/goldWavesBackground.jpg');
    background-repeat: no-repeat;
  }


  .viddd {
  position: absolute;
   top: 0px;
   margin-left: 0px;
   width: 300vw   !important;
   height: 900px  !important;
   overflow: hidden;
   border: 0;
   padding-bottom: 400px;

  }


  .vidCover {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.15);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }


  .goldStdTitle {
    font-family: 'krungthepregular';
    font-size: 8vw;
    text-align: center;
    margin-top:40px;
    width: 80%;
    color: rgb(255,220,135);
  }

  .userExpTitle {
    font-size: 5.4vw;
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-weight: 400;

  }

  .expDesc {
    font-size: 3.5vw;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
    color: white;
    font-weight: 600;
    width: 80%;
    margin-top:60px;
    margin-bottom:40px;

  }
}


.subTitle {
  font-family: 'krungthepregular';
  font-size: 3vw;
  text-align: center;
  width: 100%;
  color: white;
  padding-top:50px;
}

.subTitle2 {
  font-family: 'krungthepregular';
  font-size: 3vw;
  text-align: center;
  width: 100%;
  color: white;
  padding-top:10px;
}

.subTitleDesc {
  font-size: 1.2vw;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  color: white;
  font-weight: 400;
  width: 80%;
  margin-top:30px;
  margin-bottom:40px;
  margin-left: 10%;
  margin-right: 10%;

}


@media (max-width:500px) {

  .subTitle {
    font-size: 5vw;
  }

  .subTitle2 {
    font-size: 5vw;
  }

  .subTitleDesc {
    font-size: 4.2vw;
    text-align: justify;

  }


}


.applicationsParent {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
}

.applicationBox {
  display: flex;
  flex-direction: column;
  width: 25%;
  border: 2px solid rgb(50,130,255);
  border-radius: 10px;
  padding: 3px 5px 5px 5px;
  background: rgba(18, 30, 120, 1.0);
  background: -webkit-linear-gradient(top, rgba(18, 30, 120, 1.0), rgba(1, 156, 255, 1.0));
  background: -moz-linear-gradient(top, rgba(18, 30, 120, 1.0), rgba(1, 156, 255, 1.0));
  background: linear-gradient(to bottom, rgba(18, 30, 120, 1.0), rgba(1, 156, 255, 1.0));
}

.appBoxTitle {
  font-family: 'krungthepregular';
  font-size: 2vw;
  text-align: center;
  width: 100%;
  color: white;
  padding-top:10px;
  height: 100px;
}


.appBoxDesc {
  font-size: 1.2vw;
  font-family: 'Open Sans', sans-serif;
  text-align: justify;
  color: white;
  font-weight: 400;
  width: 80%;
  margin-top:20px;
  margin-bottom:40px;
  margin-left: 10%;
  height:350px;
  overflow-y: auto;
}


.getInTouch {
  font-family: 'krungthepregular';
  font-size: 1.3vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 2px solid white;
  border-radius: 35px;
  padding: 10px 35px 10px 35px;
  margin-top:30px;
  cursor: pointer;
  width: 12%;
  margin-left: 42%;
}


.getInTouch:hover {
  background: white;
  color: black;
}


@media (max-width:500px) {

  .applicationsParent {
    flex-direction: column;
  }

  .applicationBox {
    width: 80%;
    border: 2px solid rgb(50,130,255);
    border-radius: 10px;
    padding: 3px 5px 5px 5px;
    margin-left:10%;
    margin-bottom:50px;
  }

  .appBoxTitle {
    font-family: 'krungthepregular';
    font-size: 4vw;
    width: 100%;
    padding-top:10px;
    height: 50px;
  }


  .appBoxDesc {
    font-size: 4.2vw;
    width: 80%;
    margin-top:0px;
    margin-bottom:10px;
    height:400px;
    overflow-y: none;
  }


  .getInTouch {
    font-size: 4.3vw;
    margin-top:0;
    cursor: pointer;
    width: 50%;
    margin-left: 15%;
  }


}


.blueDivider {
  background: rgb(50,130,255);
  width: 100%;
  height: 3px;
  margin-top: 50px;
}


.testimonialsParent {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}

.testimonialBox {
  display: flex;
  flex-direction: column;
  width: 49.8%;
  margin-bottom: 5px;
  background: rgba(19, 19, 19, 1.0);
  background: -webkit-linear-gradient(top, rgba(19, 19, 19, 1.0), rgba(59, 62, 76, 1.0));
  background: -moz-linear-gradient(top, rgba(19, 19, 19, 1.0), rgba(59, 62, 76, 1.0));
  background: linear-gradient(to bottom, rgba(19, 19, 19, 1.0), rgba(59, 62, 76, 1.0));
}

.testText {
  font-size: 1.1vw;
  font-family: 'Open Sans', sans-serif;
  text-align: justify;
  color: rgb(200,200,200);
  font-weight: 300;
  width: 90%;
  margin-top:40px;
  margin-bottom:40px;
  margin-left: 5%;
}

.testBy {
  font-family: Arial;
  color: rgb(200,200,200);
  width: 90%;
  margin-bottom:40px;
  margin-left: 5%;
}

.testByName {
  font-size:1.2vw;
}

.testByDesignation {
  font-size:1vw;
  font-style: italic;
}

@media (max-width:500px) {

  .testimonialBox {
    width: 90%;
    margin-bottom: 20px;
    margin-left: 5%;
  }

  .testText {
    font-size: 4.1vw;

    width: 90%;
    margin-top:20px;
    margin-bottom:20px;
    margin-left: 5%;
  }

  .testBy {

    width: 90%;
    margin-bottom:40px;
    margin-left: 5%;
  }

  .testByName {
    font-size:4.2vw;
  }

  .testByDesignation {
    font-size:3vw;
    font-style: italic;
  }
}

.pricingParent {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 550px;
  background: rgb(40,50,100);
}


@media (max-width:500px) {

  .pricingParent {
    height: 500px;
  }

}


.outdoorParent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 650px;
  background-image: url('../images/outdoorBackground.jpg');
  background-repeat: no-repeat;
  background-color: black;
}



.bigCaption {
  font-family: 'Arial Black';
  font-size: 4.3vw;
  width: 100%;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

@media (max-width:500px) {

  .outdoorParent {
    height: 550px;
  }

  .bigCaption {
    font-size: 7.3vw;
  }

}

.epFooterLogo {
     width: 100%;
     padding-top: 2%;
     padding-bottom: 2%;
     text-align: center;
   }

   .epFooterLogo img {
     max-width: 12%;
     height: auto;
   }


.registerForm {
  display: flex;
  flex-direction: column;
  align-items: center;
  left: 0;
  margin-top:100px;
  width: 100%;
}

.titleForForm {
  font-size: 2vw;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: 'krungthepregular';
  color: white;
}




.loginTitle {
  width: 80%;
  text-align: center;
  color:white;
  font-size: 1.2vw;
  font-family: 'Open Sans', sans-serif;
  margin-top: 30px;
  left: 10%;
  margin-bottom: 20px;
  padding-top: -50px;
}


@media (max-width:500px) {

  .titleForForm {
    font-size: 4vw;
  }

  .loginTitle {
    width: 90%;
    left: 5%;
    font-size: 3.5vw;
    text-align: justify;

  }

}

.contact_us_container{
  display: flex;
  flex-direction: row;
  margin-top: 45px;
  justify-content: space-around;
  width: 100%;
  padding-bottom:100px;
  border-top: 1px solid white;
}

.contact_us_item1{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 60%;
  margin-left: 10px;
}
.contact_us_main_heading, .contact_us_main_heading2{
  font-size: 25px;
  font-weight: 800;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 0px;
  font-family: "Raleway",sans-serif;
  color: rgb(230,230,230);
  border-bottom:  1px solid;
  border-color: #e2e2e2;
  padding: 20px;
  width: auto;
  padding-left: 0px;
}
.contact_us_main_heading2{
  font-size: 20px;
}
.contact_us_item1_description{
  margin-top: 30px;
  line-height: 1.7;
  font-size: 16px;
  color: white;
  font-family: 'Source Sans Pro', sans-serif;
}
.contact_us_item1_form_container{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin-top: 30px;
}

.input_box{
  font-size: 15px;
  padding: 15px 22px;
  border: none;
  color: rgb(230,230,230);
  vertical-align: middle;
  text-align: start;
  margin-top: 10px;
  margin-bottom: 10px;
  background: black;
  border: 1px solid rgb(230,230,230);
}

.enq_button {
  color: black;
  cursor: pointer;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  padding: 15px 33px;

  width: 200px;
  margin-top: 20px;
  margin-left: 40%;
}

.enq_button:hover {
  color: black;

}

.contact_us_item2{
  width: 30%;
}
.contact_us_item2_description{
  margin-top: 30px;
  line-height: 1.5;
  font-size: 16px;
  color: #000;
  font-family: 'Source Sans Pro', sans-serif;
}
.contact_us_details{
  display: flex;
  flex-direction: column;
  font-size: 16px;
  margin-top: 20px;
  line-height: 2;
  align-items: flex-start;
}
.contact_us_map{
  width: 100%;
  padding: 10px;
}
.map_iframe
{
  height:400px;
}


.contactRow {
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-family: Arial;
  font-size: 1vw;
}

@media only screen and (min-width: 300px) and (max-width: 680px) {
  .contact_us_container{
    display: flex;
    flex-direction: column;
    margin: 0px;
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 80px

  }
  .contact_us_item1{
    width: auto;
    flex-direction: column;
    padding: 10px;
  }

  .contact_us_item2{
    width: auto;
    margin: 10px;
  }

  .contactRow {
    font-size: 3vw;
  }

  .enq_button {
    width: 50%;
    margin-top: 20px;
    margin-left: 25%;
  }

}


.footersContainer2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background-color: rgb(40,40,40);
  padding: 1.2vw;
  width: 100%;
}
